pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to represent attributes which impose shape restrictions. System.ValueType
- Field
  Pango.AttrShape Returns an empty
- Method
  Pango.AttrShape `` `` Creates a new from the provided s. the ink rectangle to restrict to the logical rectangle to restrict to a new
- Method
  Pango.AttrShape `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Field
  Pango.Attribute the common portion of the attribute
- Field
  Pango.Rectangle the ink rectangle to restrict to
- Field
  Pango.Rectangle the logical rectangle to restrict to